<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="style.scss">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <title>Jump</title>
</head>
<body>
  <nav class="navbar navbar-expand-lg navbar-light bg-light shadow p-3 mb-5 bg-white rounded sticky-top">
    <img src="Jump.svg">
    <form class="form-inline my-2 my-lg-0 col-xl-6  justify-content-end" >
      <input class="form-control mr-sm-2 rounded-pill   col-xl-6 search " type="search" placeholder="Search" aria-label="Search">
      <button class="btn  my-2 my-sm-0  loupe" type="submit"><i class="fas fa-search loupe "></i></button>
    </form>
    
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse boutton" id="navbarSupportedContent">
      <ul class="navbar-nav ">
        <li class="nav-item ">
          <a class="nav-link" href="#"><i class="fab fa-gratipay"></i> Mes favoris<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"><i class="fas fa-user"></i>Mon compte</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"><i class="fas fa-map-marker-alt"></i> Mon Jump</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#" data-toggle="modal" data-target="#exampleModal" data-whatever="@fat"><i class="fas fa-question-circle"></i>Une question ?</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"><i class="fas fa-cart-arrow-down"></i>Mon panier</a>
        </li>
      </ul>
     
    </div>
  </nav>
  <section class="container-fluid">
      <div class="kids-squad d-lg-block d-sm-none d-none">
          <section class="desktop-section">
          <ul class="hero image ri-true-fw">
            <div class="slide-one image">
                <a href="#" class="btn btn-lg active  burton rounded-pill" role="button" aria-pressed="true">Nouveautés</a>
            </div>
            <div class="slide-two image">
                <a href="#" class="btn btn-lg active  burton rounded-pill" role="button" aria-pressed="true">Hommes</a>
            </div>
            <div class="slide-three image">
                <a href="#" class="btn btn-lg active  burton rounded-pill" role="button" aria-pressed="true">Femmes</a>
            </div>
            <div class="slide-four image">
                <a href="#" class="btn  btn-lg active  burton rounded-pill" role="button" aria-pressed="true">Enfants</a>
            </div>
          </ul>
          </section>
        </div>
        <section class="container-fluid d-lg-none d-sm-block col-sm-12">
          <div class="row">
            <div class="card-img col-sm-6 taille" style="width: 25rem;">
                <img src="rando.jpg" class="card-img-top" alt="...">
                <div class="card-img-overlay ">
                    <a href="#" class="btn  btn-lg active rounded-pill burton2" role="button" aria-pressed="true">Nouveautés</a>
                </div>
              </div>
              <div class="card-img col-sm-6 taille" style="width: 25rem;" >
                  <img src="homme.jpg" class="card-img-top" alt="...">
                  <div class="card-img-overlay">
                      <a href="#" class="btn  btn-lg active  rounded-pill burton2" role="button" aria-pressed="true">Hommes</a>
                  </div>
                </div>
                <div class="card-img col-sm-6 taille" style="width: 25rem;">
                    <img src="femme2.png" class="card-img-top" alt="...">
                    <div class="card-img-overlay ">
                        <a href="#" class="btn  btn-lg active  rounded-pill burton2" role="button" aria-pressed="true">Femmes</a>
                    </div>
                  </div>
                  <div class="card-img col-sm-6 taille" style="width: 25rem;">
                      <img src="enfant.jpg" class="card-img-top" alt="...">
                      <div class="card-img-overlay "> 
                          <a href="#" class="btn  btn-lg active  rounded-pill burton2" role="button" aria-pressed="true">Enfants</a>
                      </div>
                  </div>
                </div>
      </section>

  </section>
  <p class="text-uppercase font-weight-bold mt-5 text-center titre_new">nouveautés</p>
  <section class="container-fluid mt-5 ">
      <div class="row ">
          <div class="col-sm-3  article">
              <div class="card text-center" style="width: 18rem;">
                  <img src="nouveaute1.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <p class="card-text">New Balance | Chaussures | Homme </p>
                    <p class="card-text font-weight-bold">Quicka Rn</p>
                    <p class="card-text font-weight-bold text-danger h4">64.99€</p>
                    <a href="#" class="btn  lescartes">Voir l'article</a>
                  </div>
                </div>
          </div>
          <div class="col-sm-3  article">
              <div class="card text-center" style="width: 18rem;">
                  <img src="nouveaute2.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                      <p class="card-text">Under armour | Vêtement | Homme </p>
                    <p class="card-text font-weight-bold">Tee-shirt Straker 2.0</p>
                    <p class="card-text font-weight-bold text-danger h4">24.99€</p>
                    <a href="#" class="btn lescartes">Voir l'article</a>
                  </div>
                </div>
          </div>
          <div class="col-sm-3  article">
              <div class="card text-center" style="width: 18rem;">
                  <img src="nouveaute3.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                      <p class="card-text">Asics | Vêtement | Femme </p>
                      <p class="card-text font-weight-bold">Polo sport rouge</p>
                      <p class="card-text font-weight-bold text-danger h4">14.99€</p>
                      <a href="#" class="btn lescartes">Voir l'article</a>
                  </div>
                </div>
          </div>
          <div class="col-sm-3  article">
              <div class="card text-center" style="width: 18rem;">
                  <img src="nouveaute4.jpg" class="card-img-top border-info" alt="...">
                  <div class="card-body">
                      <p class="card-text">Asics | Chaussures | Homme </p>
                    <p class="card-text font-weight-bold">Gel-cumulus 20</p>
                    <p class="card-text font-weight-bold text-danger h4">89.99€</p>
                    <a href="#" class="btn lescartes">Voir l'article</a>
                  </div>
                </div>
          </div>
        </div>
  </section>
  <section class="container-fluid mt-5" >
      <div class="row justify-content-center">
      <div class=" text-white col-12 merde card-img" style="height: 50vh">
     
          <div class="card-img-overlay">
            <h3 class="card-title text-uppercase font-weight-bold votre">votre magasin pres de chez vous</h3>
            <p class="card-text text-uppercase font-weight-bold horraires">horraires, informations, disponibilité</p>
            <p class="card-text horraires">Consultez les horraires, le plan d'accès et les informations de votre magasin en un clic.</p>
            <p class="card-text horraires">Consultez la disponibilité de vos articles.</p>
            <p class="card-text horraires">Commandez en ligne et retirez votre commande dans votre magasin</p>
            <button type="button" class="btn btn-outline-light btn-lg text-uppercase font-weight-bold">voir le magasin</button>
          </div>
        </div>
      </div>
  </section>
  <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Nouveau message</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <form>
              <div class="form-group">
                <label for="recipient-name" class="col-form-label">Adresse mail:</label>
                <input type="text" class="form-control" id="recipient-name">
              </div>
              <div class="form-group">
                <label for="message-text" class="col-form-label">Message:</label>
                <textarea class="form-control" id="message-text"></textarea>
              </div>
            </form>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer</button>
            <button type="button" class="btn burton3">Envoyer</button>
          </div>
        </div>
      </div>
    </div>
    <section class="container mt-5" >
        <ul class="list-group list-group-horizontal-sm justify-content-around align-items-center">
            <li class="list-group-item lefooter lefooter2 " ><a class=" footu" href="#">Mentions légales</a></li>
            <li class="list-group-item lefooter lefooter2"><a class=" footu" href="#">CGV</a></li>
            <li class="list-group-item lefooter lefooter2"><a class=" footu" href="#">Contact</a></li>
            <li class="list-group-item lefooter"><a href="#"><img src="Group.svg"></a></li>
            <li class="list-group-item lefooter"><a href="#"><img src="Group-1.svg"></a></li>
            <li class="list-group-item lefooter"><a href="#"><img src="Vector.svg"></a></li>
          </ul>
    </section>
 
<script src="acordion.js"></script>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>
